
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GLUtMinimum", "GLUtMinimum\GLUtMinimum.vcxproj", "{4BE1A8DA-FBF9-4206-B7AB-70C1D8042646}"
	ProjectSection(ProjectDependencies) = postProject
		{1431D694-B67E-4DC4-B385-C098564FBD37} = {1431D694-B67E-4DC4-B385-C098564FBD37}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Exemple", "Exemple\Exemple.vcxproj", "{FCE178D4-5AC8-4BDC-B756-E7C01C57646D}"
	ProjectSection(ProjectDependencies) = postProject
		{1431D694-B67E-4DC4-B385-C098564FBD37} = {1431D694-B67E-4DC4-B385-C098564FBD37}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QuatreCubes", "QuatreCubes\QuatreCubes.vcxproj", "{94C3F14B-C025-4353-A249-259B0A7E3B9C}"
	ProjectSection(ProjectDependencies) = postProject
		{1431D694-B67E-4DC4-B385-C098564FBD37} = {1431D694-B67E-4DC4-B385-C098564FBD37}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TroisCubes", "TroisCubes\TroisCubes.vcxproj", "{34C67DCB-3BBA-4908-9220-E1F32F6A3A40}"
	ProjectSection(ProjectDependencies) = postProject
		{1431D694-B67E-4DC4-B385-C098564FBD37} = {1431D694-B67E-4DC4-B385-C098564FBD37}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BrasRobotPartiel", "BrasRobotPartiel\BrasRobotPartiel.vcxproj", "{008FF3A8-8FCA-43BC-AA89-515B1B229531}"
	ProjectSection(ProjectDependencies) = postProject
		{1431D694-B67E-4DC4-B385-C098564FBD37} = {1431D694-B67E-4DC4-B385-C098564FBD37}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EnsembleFacettesCubeCylindre", "EnsembleFacettesCubeCylindre\EnsembleFacettesCubeCylindre.vcxproj", "{E185E4C0-3D1F-4A50-80BF-DC617AB9BD26}"
	ProjectSection(ProjectDependencies) = postProject
		{1431D694-B67E-4DC4-B385-C098564FBD37} = {1431D694-B67E-4DC4-B385-C098564FBD37}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Benzene", "Benzene\Benzene.vcxproj", "{FBAB355F-F1D5-408B-BA85-891209A7682B}"
	ProjectSection(ProjectDependencies) = postProject
		{1431D694-B67E-4DC4-B385-C098564FBD37} = {1431D694-B67E-4DC4-B385-C098564FBD37}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FacetteTrouee", "FacetteTrouee\FacetteTrouee.vcxproj", "{CF7A828A-6E67-4A98-AEE7-BFF9F449D289}"
	ProjectSection(ProjectDependencies) = postProject
		{1431D694-B67E-4DC4-B385-C098564FBD37} = {1431D694-B67E-4DC4-B385-C098564FBD37}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Modules-2013-2014", "Modules-2013-2014\Modules-2013-2014.vcxproj", "{1431D694-B67E-4DC4-B385-C098564FBD37}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GLUt", "GLUt\GLUt.vcxproj", "{1D7D9023-C93E-4032-8B18-0E6BAF3CC610}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CubeSurSphere", "CubeSurSphere\CubeSurSphere.vcxproj", "{15B939D3-5AC9-4111-8D9F-BAB04E2D5238}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TD-PlacageTexture", "TD-PlacageTexture\TD-PlacageTexture.vcxproj", "{526CFC19-F2E1-4EF2-B9A6-D01AAF730ECD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4BE1A8DA-FBF9-4206-B7AB-70C1D8042646}.Debug|x86.ActiveCfg = Debug|Win32
		{4BE1A8DA-FBF9-4206-B7AB-70C1D8042646}.Debug|x86.Build.0 = Debug|Win32
		{4BE1A8DA-FBF9-4206-B7AB-70C1D8042646}.Release|x86.ActiveCfg = Release|Win32
		{4BE1A8DA-FBF9-4206-B7AB-70C1D8042646}.Release|x86.Build.0 = Release|Win32
		{FCE178D4-5AC8-4BDC-B756-E7C01C57646D}.Debug|x86.ActiveCfg = Debug|Win32
		{FCE178D4-5AC8-4BDC-B756-E7C01C57646D}.Debug|x86.Build.0 = Debug|Win32
		{FCE178D4-5AC8-4BDC-B756-E7C01C57646D}.Release|x86.ActiveCfg = Release|Win32
		{FCE178D4-5AC8-4BDC-B756-E7C01C57646D}.Release|x86.Build.0 = Release|Win32
		{94C3F14B-C025-4353-A249-259B0A7E3B9C}.Debug|x86.ActiveCfg = Debug|Win32
		{94C3F14B-C025-4353-A249-259B0A7E3B9C}.Debug|x86.Build.0 = Debug|Win32
		{94C3F14B-C025-4353-A249-259B0A7E3B9C}.Release|x86.ActiveCfg = Release|Win32
		{94C3F14B-C025-4353-A249-259B0A7E3B9C}.Release|x86.Build.0 = Release|Win32
		{34C67DCB-3BBA-4908-9220-E1F32F6A3A40}.Debug|x86.ActiveCfg = Debug|Win32
		{34C67DCB-3BBA-4908-9220-E1F32F6A3A40}.Debug|x86.Build.0 = Debug|Win32
		{34C67DCB-3BBA-4908-9220-E1F32F6A3A40}.Release|x86.ActiveCfg = Release|Win32
		{34C67DCB-3BBA-4908-9220-E1F32F6A3A40}.Release|x86.Build.0 = Release|Win32
		{008FF3A8-8FCA-43BC-AA89-515B1B229531}.Debug|x86.ActiveCfg = Debug|Win32
		{008FF3A8-8FCA-43BC-AA89-515B1B229531}.Debug|x86.Build.0 = Debug|Win32
		{008FF3A8-8FCA-43BC-AA89-515B1B229531}.Release|x86.ActiveCfg = Release|Win32
		{008FF3A8-8FCA-43BC-AA89-515B1B229531}.Release|x86.Build.0 = Release|Win32
		{E185E4C0-3D1F-4A50-80BF-DC617AB9BD26}.Debug|x86.ActiveCfg = Debug|Win32
		{E185E4C0-3D1F-4A50-80BF-DC617AB9BD26}.Debug|x86.Build.0 = Debug|Win32
		{E185E4C0-3D1F-4A50-80BF-DC617AB9BD26}.Release|x86.ActiveCfg = Release|Win32
		{E185E4C0-3D1F-4A50-80BF-DC617AB9BD26}.Release|x86.Build.0 = Release|Win32
		{FBAB355F-F1D5-408B-BA85-891209A7682B}.Debug|x86.ActiveCfg = Debug|Win32
		{FBAB355F-F1D5-408B-BA85-891209A7682B}.Debug|x86.Build.0 = Debug|Win32
		{FBAB355F-F1D5-408B-BA85-891209A7682B}.Release|x86.ActiveCfg = Release|Win32
		{FBAB355F-F1D5-408B-BA85-891209A7682B}.Release|x86.Build.0 = Release|Win32
		{CF7A828A-6E67-4A98-AEE7-BFF9F449D289}.Debug|x86.ActiveCfg = Debug|Win32
		{CF7A828A-6E67-4A98-AEE7-BFF9F449D289}.Debug|x86.Build.0 = Debug|Win32
		{CF7A828A-6E67-4A98-AEE7-BFF9F449D289}.Release|x86.ActiveCfg = Release|Win32
		{CF7A828A-6E67-4A98-AEE7-BFF9F449D289}.Release|x86.Build.0 = Release|Win32
		{1431D694-B67E-4DC4-B385-C098564FBD37}.Debug|x86.ActiveCfg = Debug|Win32
		{1431D694-B67E-4DC4-B385-C098564FBD37}.Debug|x86.Build.0 = Debug|Win32
		{1431D694-B67E-4DC4-B385-C098564FBD37}.Release|x86.ActiveCfg = Release|Win32
		{1431D694-B67E-4DC4-B385-C098564FBD37}.Release|x86.Build.0 = Release|Win32
		{1D7D9023-C93E-4032-8B18-0E6BAF3CC610}.Debug|x86.ActiveCfg = Debug|Win32
		{1D7D9023-C93E-4032-8B18-0E6BAF3CC610}.Debug|x86.Build.0 = Debug|Win32
		{1D7D9023-C93E-4032-8B18-0E6BAF3CC610}.Release|x86.ActiveCfg = Release|Win32
		{1D7D9023-C93E-4032-8B18-0E6BAF3CC610}.Release|x86.Build.0 = Release|Win32
		{15B939D3-5AC9-4111-8D9F-BAB04E2D5238}.Debug|x86.ActiveCfg = Debug|Win32
		{15B939D3-5AC9-4111-8D9F-BAB04E2D5238}.Debug|x86.Build.0 = Debug|Win32
		{15B939D3-5AC9-4111-8D9F-BAB04E2D5238}.Release|x86.ActiveCfg = Release|Win32
		{15B939D3-5AC9-4111-8D9F-BAB04E2D5238}.Release|x86.Build.0 = Release|Win32
		{526CFC19-F2E1-4EF2-B9A6-D01AAF730ECD}.Debug|x86.ActiveCfg = Debug|Win32
		{526CFC19-F2E1-4EF2-B9A6-D01AAF730ECD}.Debug|x86.Build.0 = Debug|Win32
		{526CFC19-F2E1-4EF2-B9A6-D01AAF730ECD}.Release|x86.ActiveCfg = Release|Win32
		{526CFC19-F2E1-4EF2-B9A6-D01AAF730ECD}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
